﻿html,body,form
{
	margin:0px;
	padding:0px;
}

body
{
	font-size:12px;
	line-height:17px;
	font-family:Arial, Helvetica, sans-serif;
	color: #414545;
}


b
{
	color: #414545;
	font:italic bold 100% inherit;
}


p
{
	color:#333;
	font-family: 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-size:14px;
	margin:0px;
	overflow:hidden;
	padding:10px 0;
	text-align:left;
	font-weight:normal;
	line-height: 20px;
}

a
{
	color:#4aa02c;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

a img
{
	border:none;
}

.content-title
{
	display:block;
	margin-bottom:15px;
	font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
}

ol li
{
	padding-top:15px;
}

ul.a li
{
	color:#333;
	list-style-type:disc;
	font-family: 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-size:13px;
	margin:0px;
	padding:5px 0;
	text-align:left;
	font-weight:normal;
}

.highlight
{
	color:Green;
}

.smallprint
{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.clear
{
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.red
{
	color:red;
}

.green
{
	color:#4aa02c;
}

.grey
{
	color:#666;
}

.light-grey
{
	color:#999;
}

/**************************************/
/*         Competition Entries        */
/**************************************/

.competition-left-column
{
	margin:0px;
	padding:0px;
	width:80px;
	padding-left:0px;
	padding-right:30px;
	float:left;
	display:inline;
	min-height:500px;
}

.Heading
{
	font-size:3em;
	font-weight:bold;
	color:#4aa02c;
	padding-bottom:10px;
}

.smallHeading
{
	font-size:1.3em;
	font-weight:bold;
	color:#4aa02c;
	padding:25px;
	margin:25px 0px 25px 0px;
	line-height:30px;
}

.competition-text
{
	color:#4aa02c;
}


/**************************************/
/*         End Competition Entries    */
/**************************************/